.shipping-notice-banner {
    height: 36px; 
    width: 100%; 
    color: rgb(0, 0, 0); 
    display: block; 
    z-index: 100; 
    top: 0px; 
    left: 0px;
    position: fixed;
}


html body:not(.gdpr).shipping-msg {
    margin-top:36px;
    background-position:0px 36px;
}

@media screen and (max-width:1024px) {
    html body:not(.gdpr).shipping-msg #header {
        margin-top:36px;
    }
    
    html body:not(.gdpr).flymenu-toggle.shipping-msg .shipping-notice-banner {
        z-index:99
    }
    
    html body:not(.gdpr).flymenu-toggle.shipping-msg .menu-backdrop {
        top:-36px;
    }
}

.header-shipping-msg {
    height:36px;
    background: #1a1552;
    border-bottom:solid 1px #000
}


.header-shipping-msg a {
    display: block; 
    width: auto;  
    margin: 0 auto; 
    padding: 10px; 
    font-size: 14px; 
    font-weight: bold; 
    color: #fff; 
    text-transform: uppercase; 
    text-align: center; 
    text-decoration: none;
}

.header-shipping-msg a:hover {
    text-decoration: underline;
}

.header-shipping-msg a span {
    font-size: 12px; 
    font-weight: normal; 
    font-style: italic; 
    padding: 0 5px;
}

.header-shipping-msg-close {
    position: absolute; 
    top: 5px; 
    right: 5px; 
    width: 28px; 
    height: 28px; 
    padding: 0px; 
    font-size: 26px; 
    font-weight: normal; 
    text-align: center; 
    text-decoration: none; 
    color: #fff; 
    line-height: 28px;
    z-index: 10;
}
.rtl .header-shipping-msg-close {
    left: 5px;
}

@media screen and (max-width: 768px) {
    .header-shipping-msg a {font-size: 12px;}
    .header-shipping-msg a span {font-size: 10px;}
}

.gdpr .shipping-notice-banner {
    display: none !important;
}